$(function () {
  $("a").click(function (event) { 
    if (null != this.href && this.href.length > 4 
      && this.href.substring(0, 4) == "http") {
      event.preventDefault();
      window.open(this.href);
    }
  });
});
